{
  "name": "ZFile",
  "short_name": "ZFile",
  "description": "ZFile 文件管理 —— 集中管理多存储源的文件中心",
  "theme_color": "#409eff",
  "background_color": "#ffffff",
  "display": "standalone",
  "orientation": "any",
  "start_url": "/",
  "scope": "/",
  "lang": "zh-CN",
  "icons": [
    {
      "src": "pwa-64x64.png",
      "sizes": "64x64",
      "type": "image/png"
    },
    {
      "src": "pwa-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "pwa-512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "maskable-icon-512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    }
  ]
}
